Subject: [dns-dir] DNS Early Warn: draft-xli-behave-dns46-for-stateless-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:03 -0400

Count:       39 

Network Working Group                                              X. Li
Internet-Draft                                                    C. Bao
Intended status: Informational         CERNET Center/Tsinghua University
Expires: April 22, 2010                                 October 19, 2009

              DNS46 for the IPv4/IPv6 Stateless Translator
                  draft-xli-behave-dns46-for-stateless-00

 Abstract
   The stateless translator can support IPv6-initiated communications as
   well as the IPv4 initiated communications for the IPv6 hosts using
   IPv4-translatable addresses.  The DNS support for the IPv6-initiated

   communication is defined in the DNS64 document.  This document
   defines the DNS46 function for the stateless translator.